body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #3b3b3b;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}
img.imgspr {
  object-fit: none;
  object-position: 0 0;
  width: 16px;
  height: 16px;
}
#fb
{object-position: 0 0px;}
#fb2
{object-position: 0 -16px;}
#fb3
{object-position: 0 -32px;}
#fb4
{object-position: 0 -48px;}
#fb5
{object-position: 0 -64px;}
#fb6
{object-position: 0 -80px;}
#fb7
{object-position: 0 -96px;}
#fb8
{object-position: 0 -112px;}
#fb9
{object-position: 0 -128px;}
#fb10
{object-position: 0 -144px;}

.top
{
background:#1a1a1a; height:77px
}
.footer {
	font-size: 12px;
	color: #7f7f7f;
	text-align:center;
	padding-top:5px
}

.search
{
height:24px; width:233px; background:url(images/s_bg.jpg) no-repeat; border:0; font-size:16px; color:#CCCCCC; padding:3px 8px 3px 30px}
.wrap
{
margin:15px 0}
.menutop
{
background:#969696;
width:1200px;
border-top:1px solid #b6b6b6;
}
.menutop li
{
list-style:none;
display:inline;
margin-right:0px;
}

.menutop a
{
color:#fff;
padding:12px;
text-transform:uppercase;
text-decoration:none;
}

.menutop a:hover
{
color:#fff;
background:#515151
}

.sb h3, #comments
{
background: #1a1a1a none repeat scroll 0 0;
    border-left: 5px solid #ff4e00;
    color: #fff;
    font-weight: normal;
    padding: 5px 3px;
    text-align: center;
    text-transform: uppercase;
	}

.wpuf-form
{
color:#FFFFFF}
.sb ul.wpp-list
{
text-align:center}
.wpp-thumbnail
{
float:none!important;}

.sb ul.wpp-list a:hover
{color:#ff6600}
.sb ul.wpp-list a
{
color:#FFFFFF}

.sb .userinfo a
{
display:inline}
.sb ul.wpp-list img
{
border:1px solid #ccc}

.sb a
{
color:#1a1a1a;
text-decoration:none;
display: block;
padding: 8px 10px;
}
.sb #menu-sbmenu li a:hover, .sb #menu-ragame li a:hover
{
background:rgba(150, 150, 150, 0.5);
color:#000}

.sb #menu-sbmenu li:nth-child(odd),.sb #menu-ragame li:nth-child(odd)
{list-style:none;
background:#f1f1f1;
margin:0}

.sb #menu-sbmenu li, .sb #menu-ragame li
{
background: #e1e1e1;
list-style:none;
margin:0
}
.sb ul
{margin:0;
padding:0}

.pornkvideos {
    display: inline-block;
    margin: 0;

    padding: 0;
    vertical-align: top;
    width: 33%;
    overflow: hidden;
}
.nout a
{
text-decoration:none}
.pornkvideos a {
color:#FFFFFF;
}
.wraps {
    margin: 0 10px 15px 0;
    position: relative;
}
.pornkvideos .vid_info, .top_info {
    position: relative;
}

.pornkvideos img {
    border: 1px solid #eee;
    display: block;
    width: 100%;
}
.social img
{width:16px;
height:16px;
display:inline
}


.pornkvideos .vlength::before {
    font-family: icomoon !important;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    padding-right: 10px;
    text-transform: none;
    font-size: 18px;
    margin-right: -3px;
    position: relative;
    top: 2px;
}
.pornkvideos .vlength {
    left: 4px;
    position: absolute;
    top: 4px;
    background: rgba(40, 40, 40, 0.6) none repeat scroll 0 0;
    color: #fff;
    padding: 3px 5px 5px;
}
h2, p {
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.pornkvideos h2 a:hover
{
color:#ff6600
}
.pornkvideos h2 a {
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 23px;
    overflow: hidden;
    padding: 10px 0;
    text-decoration: none;
}
a {
    color: #333;
}.textcontent {
    background-color: #f4f4f4;
    padding: 15px;
}
.clear, .g_hint, .pagination, .textcontent {
    clear: both;
}
.bbcode-li
{
list-style:none}
.bbcode-link
{
font-size:18px;
color:#b22222;
/*display:block;
*/margin:0 auto;
text-align: center;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"] {
    border: 1px solid #cccccc;
    color: #222222;
    margin-top: 3px;
    padding: 5px;
}
.cont
{
color:#ccc;
line-height:27px}
.wpcf7-form
{
color:#FFFFFF}
.wpcf7-form label
{
margin-top:10px;
display:block}

h1
{
margin-bottom:0px;
color:#FF6600;
font-size:24px;
font-weight:normal;}
#video_cats
{
margin-bottom:20px}
#video_cats a {
    background-color: #e4e4e4;
    color: #000;
    display: block;
    float: left;
    margin: 3px 2px;
    padding: 5px;
    text-decoration: none;
}
.widgettitle
{
margin:0;
padding:0;
}
#submenu{
padding-top:20px}
#submenu li
{
display:inline-flex;
margin-bottom:10px;
}
#submenu a
{
padding:5px 10px; background:#ccc; text-decoration:none}
#submenu a:hover
{
padding:5px 10px; background:#b22222; color:#FFFFFF; text-decoration:none}
.bbcode-image
{
/*display:block;
*/margin:20px auto 5px auto}
#pict2 img
{
max-width:100%;
min-width:50px;
height:auto}

.button {
  width: 200px;
  margin: 40px auto;
}

.button a {
  display: block;
  height: 50px;
  width: 200px;
  
  /*TYPE*/
  color: white;
  font: 17px/50px Helvetica, Verdana, sans-serif;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  
  /*GRADIENT*/  
  background: #00b7ea; /* Old browsers */
  background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* IE10+ */
  background: linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */
}

.button a, p.top , p.bottom {
    -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  
  -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}

p.top , p.bottom {
  background: #222;
  display: block;
  height: 40px;
  width: 180px; 
  margin: -50px 0 0 10px;
  
  /*TYPE*/
  text-align: center;
  font: 12px/45px Helvetica, Verdana, sans-serif;
  color: #fff;
  
  /*POSITION*/
  position: absolute;
  z-index: -1;
  
  /*TRANSITION*/  
  -webkit-transition: margin 0.5s ease;
     -moz-transition: margin 0.5s ease;
       -o-transition: margin 0.5s ease;
      -ms-transition: margin 0.5s ease;
          transition: margin 0.5s ease;
}

/*HOVER*/
.button:hover .bottom {
  margin: -10px 0 0 10px;
}

.button:hover .top {
  margin: -80px 0 0 10px;
  line-height: 35px;
}

/*ACTIVE*/
.button a:active {
background: #00b7ea; /* Old browsers */
background: -moz-linear-gradient(top,  #00b7ea 36%, #009ec3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* IE10+ */
background: linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */

}

.comment-respond, .comment
{
color:#FFFFFF}

.comment a
{
color:#ccc
}

.comment-respond a
{
color:#FF6600}

.fn a
{
color:#ff6600;
}

.tagcloud a
{display:inline;
color:#fff;
padding:0}
.tagcloud a:hover
{
color:#ff6600;
}

.button:active .bottom {
  margin: -20px 0 0 10px;
}

.button:active .top {
  margin: -70px 0 0 10px;
}

.comment-form-comment label
{
display:block;
margin:5px}
.comment-form-comment textarea
{
width:100%}

.blogroll a
{
color:#fff}
.blogroll a:hover
{
color:#ff6600}
.blogroll  li
{
list-style:none}

.comment-reply-title
{color: #ff6600;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;}
.mc
{
width:1200px;

}
.sb
{
width:25%; float:left;
padding:15px;
}
.wr
{
width:70%;
float:left;
padding:15px;}
@media (max-width:1200px){.pornkvideos{width:49%}
.mc, .sb, .wr
{
width:96%;
}
.sf
{
display:none}
.button {
  width: 150px;
}

.button a {
  width: 150px;


}
p.top, p.bottom
{
width:130px}
}
#menu-item-7221
{background: rgba(0,0,0,0) url("http://adultgamescollector.com/icon.png") no-repeat scroll left center;
padding-left: 25px;
padding-top: 10px;
padding-bottom: 8px;
}
